Subject: bug#35264: "Match data clobbered by buffer modification hooks" when hooks only shifted match-data's markers

From: Stefan Monnier <[email-masked]>
Date: Thu, 13 May 2021 12:03:48 -0400

>> > I'm not against applying the change, I just wonder why Stefan wasn't
>> > against it back then as he is now.
>> Hm.  Is he against it now?
> Sorry for sloppy wording: Stefan isn't against applying the change
> _you_ want to apply now.  What I alluded to is that he seems to think
> the change I installed back then was problematic.  But he didn't think
> so back then.

Am I the "Stefan" you're referring to?
I can't remember what you're referring to, and I can't find any
intervention of mine in that bug report.

        Stefan